Subject: Re: IANA procedures for GSTN address elements registration (fwd)

From: Claudio Allocchio +39 040 3758523 <[email-masked]>
Date: Mon, 29 Mar 1999 12:52:30 +0100

Hallo,
I just saw a couple of suggestions for the possible choice among the ones 
listed hereunder.

I personally would suggest "specification required", too.

Can we see if there is the WG consensus on this choice? What's our Area 
Director opinion about the choice?

I'd like to get a decision ASAP, as we suggested in Minneapolis, in order
to issue the last call for the document.

Regards

Claudio

>       Expert Review - approval by a Designated Expert is required. 
> 
>       Specification Required - Values and their meaning must be
>            documented in an RFC or other permanent and readily available
>            reference, in sufficient detail so that interoperability
>            between independent implementations is possible.
> 
>       IETF Consensus - New values are assigned through the IETF
>            consensus process. Specifically, new assignments are made via
>            RFCs approved by the IESG. Typically, the IESG will seek
>            input on prospective assignments from appropriate persons
>            (e.g., a relevant Working Group if one exists).
> 
>       Standards Action - Values are assigned only for Standards Track
>            RFCs approved by the IESG.
>